# BEGIN SourceDeps(oneline):
BuildRequires: perl(Getopt/Long.pm) perl(HTTP/Request/Common.pm) perl(JSON/PP.pm) perl(LWP.pm) perl(Module/Build/Tiny.pm) perl(Pod/Usage.pm) perl(Test/More.pm) perl(Test/Pod.pm)
# END SourceDeps(oneline)
%define module_version 0.01
%define module_name App-cloudconvert
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.01
Release: alt1
Summary: Convert files via cloudconvert.org
Group: Development/Perl
License: perl
URL: https://github.com/nichtich/App-cloudconvert

Source0: http://cpan.org.ua/authors/id/V/VO/VOJ/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
See the command line client the cloudconvert manpage for usage.

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %name = %{?epoch:%epoch:}%version-%release

%description scripts
scripts for %module_name


%prep
%setup -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README LICENSE
%perl_vendor_privlib/A*

%files scripts
%_bindir/*
%_man1dir/*

%changelog
* Mon Dec 22 2014 Igor Vlasenko <viy@altlinux.ru> 0.01-alt1
- initial import by package builder

